Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Authentication/api/v1/ExternalAuthentication/Logon \ --header 'Content-Type: application/json' \ --data ' { "GroupIds": [ "<string>" ], "ExternalProviderId": "<string>", "Type": "<string>", "EmailAddress": "<string>", "Name": "<string>", "FirstName": "<string>", "LastName": "<string>", "Password": "<string>", "DisplayName": "<string>", "SID": "<string>", "NFC": "<string>" } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "User": { "Name": "<string>", "DisplayName": "<string>", "Email": "<string>", "UserId": "<string>", "Pads4ID": "<string>", "LanguageCode": "<string>", "Sid": "<string>", "FirstName": "<string>", "LastName": "<string>", "NFC": "<string>", "ExternalAuthenticationProviderId": "<string>", "LdapDomainId": "<string>", "HasAuthenticator": true } }
1
Show child attributes